/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
@media screen and (min-width: 980px) { /* PC */
		
	#menum {
    display: none; }
	/*.imagen{ width:300px; height:210px;}*/
	#nav-mobile3 ol{		
		display:none;
	}
	#nav-mobile3  {		
		display:none;
	}
	.contenidoagenda{margin-top:-30px; padding-left:10px; color:#fff;}
	#buscaeventos{position:relative; left:640px;}

}

/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#pagewrap {
		width: 100%;
	}
	#container {
		width: 65%;
	}
	#sidebar {
		width: 30%;
	}
	#menum {
    display: none; }
	
}

/* for 700px or less */
@media screen and (max-width: 700px) {

	#content {
		width: auto;
		float: none;
	}
	#sidebar {
		width: auto;
		float: none;
	}
	
	.header {
		height: 170px;
		width: auto;
	}
	
	#prod_nav{
		width: auto;
		float: none;
		height:auto;
	}
	#buscar {
		display: none;
	}
	#prod_nav .nav_1,#prod_nav .nav_2,#prod_nav .nav_3,#prod_nav .nav_4 , #prod_nav .nav_5 {
	margin-right:2px;	
	margin-top:2px;	
	margin-bottom:0!important;	
	margin-left:0!important;
	}
	#prod_nav .nav_1 {		
		float:left;	
		position: relative;
	}
	#prod_nav .nav_2 {		
		float:left;	
		position: relative;
	}
	#prod_nav .nav_3 {		
		float:left;	
		position: relative;
	}

	#prod_nav .nav_4 {		
		float:left;
		position: relative;
	}
	#prod_nav ul < li {
		width:192px;
		float:left;
		position: relative;
	}
	
	#menu {
		display:none;
	}
	
	
	#menu li {
        float: left;
        position: relative;
	}

	#menu a {
			float: left;			
			color: #000;
			text-transform: uppercase;
			font-family: 'Quicksand', sans-serif;
			font-size: 14px;
			text-align: center;
	}

	#menu li:hover > a {
			color: #FFF;
			background: #4d7346;
	}
	
	#nav-mobile3  {		
		display:none;
	}
	
	#nav-mobile3  ol li{		
		color: #FFF;
		background: #4d7346;
		width:100%;
	}
	
	
	#nav-mobile3  a{		
		color: #FFF;
		width:100%;
	}
	
	#nav-mobile3  a:hover, a:active{		
		background: #FFF;	
		color: #4d7346;		
	}
	

}

/* for 480px or less */
@media screen and (max-width: 480px) {

	.header {
		height: 170px;
		width: auto;
	}
	h1 {
		font-size: 24px;
	}
	
	#site_title {		
		padding-left: 5px;
		width:95%;
	}
	#sidebar {
		display: none;
	}
	
	#buscar {
		display: none;
	}
	
	#da-slider {
		display:none;
	}
	#menu {
		display:none;
	}
	#menum {
		display:block;
		position:absolute;
		top:150px;
		right:10px;		
	}
	
	#nav-mobile3  {		
		display:none;
	}
	
	#nav-mobile3  ol{			
		padding:0px;
		margin:0;
	}
	
	#nav-mobile3  li{		
		color: #FFF;
		background: #4d7346;
		width:100%;
		padding:5px;
		border-bottom: solid 1px #fff;
	}
	
	
	#nav-mobile3  a{		
		color: #FFF;
		width:100%;
	}
	
	#nav-mobile3  a:hover, a:active{		
		background: #FFF;	
		color: #4d7346;		
	}
	
	#footer { 
		  width: auto;
		  margin: 0 auto 20px;
		  padding: 20px 20px 50px; 
		  clear: both;
		  background: #3d643f;
		  border-radius: 5px:
		  color:#fff;
	}
	
	#container{
		margin-top:40px;
		width:90%;
	}
	.flotardercha{margin-left:5%;}
/*	.imagen{ width:240px; height:210px;}*/
	.one-third {
		width: 90%;
	}
	#desta  {		
		display:none;
	}
	#blqdestacada2  {		
		display:none;
	}
	table {
	background:#eaeaea;
	font-family: Arial, Helvetica, sans-serif;
	width: 80%;
	font-size: 12px;
	margin:10px 0;
	border-collapse: separate;
	border:#ccc 1px solid;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 3px 6px rgba(0, 0, 0, 0.4);
	box-shadow:0 3px 6px rgba(0, 0, 0, 0.4)
	}
	.cajaagenda{	
		border-top: solid 50px #3d643f;
	}
	.contenidoagenda{margin-top:-50px; padding-left:10px; color:#fff;}
	#buscaeventos{position:relative; height:auto; width:280px;}
	#buscaeventos  select{position:relative; height:auto; width:140px;}
	#btnfiltrar{float:left; }
	#prod_nav a {
	float:left;
	width:90%;
	list-style-type:none;
	text-align:center;
	color:#333333;
	display:block;
	padding:10px 0 45px;
	position:relative;
	word-spacing:-2px;
	font-size:11px;		
	height:122px;
	text-decoration:none;
	margin-left:20%;
}	
#prod_nav strong{	
	text-align:center;	
}	

}

